@charset "utf-8";

#bg {
	position: fixed;
	top: -50%;
	left: -50%;
	width: 200%;
	height: 200%;
	background-image: url(images/purpleSlice.png);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: left top;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 15px;
	padding-left: 15px; 
}
h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 46px;
	font-weight: 100;
	display: block;
	clear: both;
	float: left;
	height: auto;
	width: 460px;
	margin-right: 500px;
}
h2 {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif
	font-size: 24px;
	display: inline-block;
	text-transform: none;
	line-height: 24px;
	text-align: left;
	overflow: visible;
	
}
 h3 {
	font-family: "Arial Black", sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #000;
	left: 5px;
	top: 6px;
	line-height: normal;
	word-spacing: normal;
	letter-spacing: normal;
	text-align: center;
	white-space: normal;
	vertical-align: top;
 }
 h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #000000;
	text-align: left;
 }
 h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	font-style: normal;
	line-height: 26px;
	
}
h6 {
	font-family: Arial, sans-serif;
	font-size: 46px;
	font-weight: bolder;
	text-align: left;
	line-height: normal;
	color: #000;
	float: left;
	padding-right: -20px;
}
p	{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	overflow: auto;
	line-height: 22px;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 960px;
	background-color: #FFFFFF;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 100;
	overflow: hidden;
	visibility: visible;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	height: auto;
	padding-left: 0px;
	padding-top: 22px;
	margin-bottom: 99px;
}

.headerContainer {
	height: auto;
	width: auto;
	padding-left: 15px;
	padding-bottom: 15px;
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: none; 
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}


/*~~~~~~~~~~~Nav section~~~~~~~~~~~~~~~~~*/
.spotlightmenu{
	width: 500px;
	float:left;
	margin-left: -10px;
	overflow:hidden;
}
.spotlightmenu ul{
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bolder;
	font-size:16px;
	list-style:none;
	text-align:center;
}
.spotlightmenu li	{
	display:inline-block;
	position:relative;
	padding: 5px;
	margin: 0;
	margin-right: 5px;
}
.spotlightmenu li a {
	display:inline-block;
	padding: 5px;
	min-width:50px; /* horizontal diameter of spotlight */
height:50px; /* vertical diameter of spotlight */
text-decoration: none;
color: black;
margin: 0 auto;
overflow:hidden;
-moz-transition: all 0.5s ease-in-out; /* CSS3 transition to animate all A properties */
-webkit-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.spotlightmenu li:hover a{
color: white;
background: #540087; /* background color of spotlight */
-webkit-border-radius: 50%; /* large radius to create circular borders */
-moz-border-radius: 50%;
border-radius: 50%;
}

.spotlightmenu li a span{
position:relative;
top:35%; /* move text down so it appears centered within menu item */
}
/*~~~~~~~This Is end of menue ~~~~~~~~~~~~~~~*/	


.videoContainer {
	float: left;
	clear:both
	height: auto;
	width: auto;
	padding-top: 4px;
	height: auto;
	padding-left: 165px;
}
video {
	width: auto;
	height: auto;
	padding-right: 10px;
	margin-left: 176px;
	margin-top: 12px;
}

.quote {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 20px;
	font-style: normal;
	line-height: 39px;
	clear: left;
	float: left;
	height: auto;
	width: 258px;
	background-color: #B7CFD8;
	margin-top: 108px;
	margin-left: 20px;
	font-weight: bolder;
	color: #000;
	padding-left: 7px;
	padding-right: 3px;
	border-radius: 0px / 7px;
	position: relative;
}
.textBox {
	margin-top: 20px;
	margin-right: 20px;
	width: 280px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	text-align: left;
	letter-spacing: normal;
	display: inline-block;
	float: left;
	padding-left: 7px;
	font-weight: bolder;
	margin-bottom: 7px;
}

#photoJay {
	clear: none;
	height: auto;
	width: auto;
	margin-top: 31px;
	margin-right: 12px;
	margin-left: 454px;
	right: -4px;
}
.caption {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: normal;
	text-align: left;
	float: right;
	width: auto;
	clear: both;
	height: auto;
	margin-top: 1px;
	margin-right: 37px;
	font-size: 13px;
	padding-right: 2px;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  
	float: right;
	margin-left: 0px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


header, section, footer, aside, article, figure {
	display: block;
}
footer {
	position: relative;
	clear: both; 
	padding-top: 5px;
	padding-right: 0;
	padding-left: 0;
	height: auto;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	margin-top: 25px;
	width: 660px;
	float: left;
}
.credits1 {
	font-family: Arial, sans-serif;
	float: left;
	height: auto;
	width: 410px;
	margin-left: 3px;
	padding-bottom: 6px;
	margin-top: 0px;
	font-size: 19px;
	font-style: 24;
	text-align: center;
	display: inline;
	clear: both;
	padding-top: 2px;
	margin-right: 44px;
}
.credits2 {
	float: left;
	clear: both;
	width: 347px;
	height: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 25px;
	line-height: 33px;
	color: #000;
	text-align: center;
	padding-bottom: 12px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
	font-weight: bolder;
	margin-right: 0px;
	margin-left: 15px;
}
.credits3 {
	float: left;
	clear: both;
	width: 347px;
	height: auto;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	line-height: 36px;
	color: #000;
	text-align: center;
	padding-top: 4px;
	padding-bottom: 12px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
	font-weight: bolder;
	margin-right: 0px;
	margin-left: 15px;
}
.credits4 {
	float: left;
	clear: none;
	width: 365px;
	height: 138px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	line-height: 39px;
	color: #000;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right: 41px;
	font-weight: bolder;
	margin-right: 0px;
	margin-left: 15px;
	border-right: thin solid #000000;
	margin-top: 44px;
}
.credits5 {
	width: 158px;
	height: 138px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 28px;
	line-height: 39px;
	color: #000;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right: 10px;
	font-weight: bolder;
	margin-right: 25px;
	margin-left: 15px;
	border-right: thin solid #000000;
	margin-top: 25px;
	float: left;
	clear: right;
	right: 0px;
	left: 0px;
}
.credits6 {
	width: 268px;
	height: 168px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 27px;
	line-height: 37px;
	color: #000;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-right: 0px;
	font-weight: bold;
	margin-right: 60px;
	margin-top: 25px;
	float: right;
	right: 0px;
	left: 0px;
}
	

	
.quoteBox {
	background-color: #1a97b5;
	height: 69px;
	width: 892px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 26px;
	line-height: 41px;
	font-weight: bolder;
	color: #000;
	display: block;
	float: left;
	clear: both;
	margin-left: 26px;
	padding-left: 10px;
	padding-top: 0px;
}